////////////////////////////// CAMERA AND GRAPHICAL EFFECTS ///////////////////////////////////////////

Eyepoint=(0.33, 1.00, 0.45)         // Driver eyepoint (cockpit view only) ( +LEFT/-RIGHT, +UP/-DOWN, -FORWARD/+BACK)
CameraTarget=(0.00, 0.80, 0.39)       // Base target for all other views (swingman, TV cockpit, tracksides, etc.)
TVOffset=(0.0,0.0,0.0)             // NEW additional offset for tv cockpit view (defaults to 0,0,0)
MirrorPos=(1.0, 0.85, -0.5)           // Mirror position
FrontWheelsInCockpit=0              // change to 0 for closed wheel cars
CockpitVibrationMag=0.002           // default is 0.006
WheelOffsets=(0.035, -0.035, 0.005, -0.005) //(right front, left front, right rear, left rear) (all values in meters)

SteeringWheelAxis=(0.0, 0.27564, 0.96126)

// Variables to control the helmet movement as seen from the outside
HeadMaxPos=(0.030,0.015,0.015)  // default is (0.06,0.02,0.02), first number is left-to-right movement with the head roll
HeadMaxOri=(0.050,0.050,0.150)  // default is (0.10,0.10,0.30), last number is head roll

////////////////////////////// COCKPIT GAUGE SETTINGS  ///////////////////////////////////////////////
//                                                                                                  //  
//          All the fonts are assumed to be .BMP, but if you want to change that just include       //
//          the extension, for example, FONTMONKEY.TGA.                                             //
//                                                                                                  //
//////////////////////////////////////////////////////////////////////////////////////////////////////

SpeedometerRange=(0, 250, 243, 315) 
SpeedometerBackground=911RST_Speedo.tga
SpeedometerNeedleMAP=911RST_NEEDLE_01.TGA

TachometerRange=(0, 10000, 228, -36)
TachometerBackground=911RST_TAC_01.TGA
TachometerNeedlemap=911RST_NEEDLE_01.TGA

OilPressureBackground=9146GT_Oil.tga
OilPressureNeedlemap=911RST_NEEDLE_02.tga
OilPressureRange=(0, 70, 222, -30)

OilTempBackground=9146GT_Oil.tga
OilTempNeedlemap=911RST_NEEDLE_02.tga
